
body {
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
  font-family: Verdana, "Trebuchet MS", Helvetica, sans-serif;
  background-color: #F3F3F3;
  color: #000;
  font-size: 12px;
}

pre {
  font-size: 12px;
}

table {
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
  font-family: Verdana, "Trebuchet MS", Helvetica, sans-serif;
  font-size: 12px;
}

h1 {
  font-size: 20px;
}

div {
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
}

.justreleased {
  color: #F00;
}

#companyname {
  text-align: center;
}

#navbar {
  text-align: center;
  font-size: 12px;
}

#productbar {
  text-align: right;
  font-size: 12px;
}

#pageframe {
  width: 700px;
}

#mainframe {
  width: 700px;
  position:relative;
  background-color: #FFFFFF;
}

.main{
  position:relative;
  width: 500px;
  text-align: left;
  line-height: 1.5;
}


#whitebkg {
}

.subtitletext {
  font-size: 12px;
  line-height: 1.5;
}

#copyright {
  text-align: right;
  color: #666;
  font-size: 10px;
  margin-bottom: 40px;
}

#topmargin {
  height: 40px;
}

#tophalfpagemargin {
  height: 100px;
}

#bottomhalfpagemargin {
  height: 50px;
}

#topmargin2 {
  height: 20px;
}

#topmargin3 {
  height: 10px;
}

#topmainmargin {
  height: 70px;
}

#bottommainmargin {
  height: 70px;
}


.icon {
  border:0;
}

.rounder {
  height: 8px;
  width: 700px;
}

.fullwidth {
  width: 700px;
}

.left {
  position: absolute;
  left: 0px;
}

.lefticon {
  float: left;
  margin-right: 20px;
}

.righticon {
  float: right;
  margin-left: 20px;
}

.right {
  position: absolute;
  right: 0px;
}

.bottomleft {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.bottomright {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.bottom {
  position: absolute;
  bottom: 0px;
}

a.justreleased:LINK { color: #F00; }
a.justreleased:VISITED { color: #F88; }
a:LINK { color: #000; }
a:VISITED { color: #666; }

#productheader {
  position: relative;
  height: 170px;
}

#productlogo {
  position: absolute;
  top: 10px;
  left: 0px;
}

#productname {
  position: absolute;
  top: 30px;
  right: 0px;
}

#productbar {
  position: absolute;
  right: 0px;
  bottom: 30px;
}

.locate {
  position: relative;
}

.rightinset {
  position: relative;
  float: right;
  text-align: center;
  margin: 20px;
}

.leftinset {
  position: relative;
  background-color: #F3F3F3;
  width: 200px;
  float: left;
  text-align: center;
  margin-right: 20px;
}

.sshotinset {
  position: relative;
  width: 110px;
  background-color: #F3F3F3;
  float: right;
  text-align: center;
}

.sshotinsetcontents {
  margin: 5px;
}

.centerinset {
  center;
  position: relative;
  background-color: #F3F3F3;
  width: 250px;
  -align: center;
  text-align: center;
  imargin-right: 20px;
}

#promotext {
  margin: 5px;
  vertical-align: bottom;
}

#dlinset {
  position: relative;
  background-color: #F3F3F3;
  width: 176px;
  float: right;
}

#dlarrow {
  float: left;
  margin: 5px 5px;
}


#dltext {
  text-align: center;
  vertical-align: middle;
}

.frontpagenews {
  color: #777;
  font-style: italic;
  font-size: 10px;
  width: 500px;
  text-align: center;
}

/* new rules for the May'06 redesign */
.mainwide {
  position:relative;
  width: 650px;
  text-align: center; /* centers the elements under IE */
}

.may06title {
  margin: 0px auto; /* centering under firefox */
  padding: 0px;
  width: 330px;
}

.may06subtitle {
  margin: 0px auto; /* centering under firefox */
  padding: 0px;
  width: 260px;
}

.smalltext {
  font-size: 10px;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.yellownotice {
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  text-color: #000;
  text-align: center;
  border-width:1px;
  border-style:solid;
  border-color: #000;
  background-color: #FF4;
  width: 450px;
}

.animinset {
  position: relative;
  float: right;
  text-align: center;
  margin: 20px;
}

.adinset {
  position: relative;
  float: right;
  text-align: center;
  margin: 10px;
}
